contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0161129.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.socat_v4_grid
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/161129
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/161129
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0105/0161129/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0161129/
identification:
  abstract:
    en: 'This dataset is Surface Ocean CO2 Atlas (SOCAT) version 4. This dataset includes
      surface underway, chemical, meteorological, navigational and physical data collected
      from unknown platforms in the world-wide oceans from 1968-11-16 to 2014-12-31.
      These data include BAROMETRIC PRESSURE, LATITUDE, LONGITUDE, Partial pressure
      (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.


      The Surface Ocean CO2 Atlas (SOCAT) is an international effort, endorsed by
      the International Ocean Carbon Coordination Project (IOCCP), the Surface Ocean
      Lower Atmosphere Study (SOLAS) and the Integrated Marine Biogeochemistry and
      Ecosystem Research program (IMBER), to deliver a uniformly quality-controlled
      surface ocean CO2 database.'
    fr: 'This dataset is Surface Ocean CO2 Atlas (SOCAT) version 4. This dataset includes
      surface underway, chemical, meteorological, navigational and physical data collected
      from unknown platforms in the world-wide oceans from 1968-11-16 to 2014-12-31.
      These data include BAROMETRIC PRESSURE, LATITUDE, LONGITUDE, Partial pressure
      (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.


      The Surface Ocean CO2 Atlas (SOCAT) is an international effort, endorsed by
      the International Ocean Carbon Coordination Project (IOCCP), the Surface Ocean
      Lower Atmosphere Study (SOLAS) and the Integrated Marine Biogeochemistry and
      Ecosystem Research program (IMBER), to deliver a uniformly quality-controlled
      surface ocean CO2 database. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0161129, ATM_PRE, BAROMETRIC PRESSURE, BJERKNES > Bjerknes Centre for Climate
          Research, Bjerknes Centre for Climate Research, CO2 ANALYZERS > CO2 ANALYZERS,
        'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S.
          Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE, EQ_PRE, EQ_TMP, FCO2_REC, FCO2_REC_SRC, GVCO2, LATITUDE,
        LONGITUDE, NCEP_SLP, Ocean Carbon and Acidification Data System (OCADS) Project,
        SEA SURFACE TEMPERATURE, SOCA19681116, SSS, SST, Surface underway, US DOC;
          NOAA; OAR; Pacific Marine Environmental Laboratory, University of East Anglia;
          School of Environmental Sciences, WOA_SSS, World Ocean, World-Wide Distribution,
        chemical, meteorological, navigational, surface underway]
      fr: [0161129 (FR), ATM_PRE (FR), BAROMETRIC PRESSURE (FR), BJERKNES > Bjerknes
          Centre for Climate Research (FR), Bjerknes Centre for Climate Research (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental
          Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQ_PRE (FR),
        EQ_TMP (FR), FCO2_REC (FR), FCO2_REC_SRC (FR), GVCO2 (FR), LATITUDE (FR),
        LONGITUDE (FR), NCEP_SLP (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), SEA SURFACE TEMPERATURE (FR), SOCA19681116 (FR), SSS
          (FR), SST (FR), Surface underway (FR), US DOC; NOAA; OAR; Pacific Marine
          Environmental Laboratory (FR), University of East Anglia; School of Environmental
          Sciences (FR), WOA_SSS (FR), World Ocean (FR), World-Wide Distribution (FR),
        chemical (FR), meteorological (FR), navigational (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        GEOGRAPHIC REGION > GLOBAL OCEAN, SALINITY, carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), GEOGRAPHIC REGION > GLOBAL OCEAN (FR), SALINITY (FR), carbon
          dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure of
          carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface Ocean CO2 Atlas (SOCAT) version 4, 1968-11-16 to 2014-12-31 (NCEI
      Accession 0161129)
    fr: Surface Ocean CO2 Atlas (SOCAT) version 4, 1968-11-16 to 2014-12-31 (NCEI
      Accession 0161129) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0161129
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-179.6, -89.9, -179.9, 89.9]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
